  /* Globals 
 ======================================================= */
 @import 'https://fonts.googleapis.com/css?family=Karla';
/* General Page Styles
 ======================================================= */
html body{width:100%; overflow-x: hidden; background-color:#3d3d3d;}
body a{ color: #b9243c; }
body a:hover{color:#000;}
footer{background-color: #3d3d3d;}
h2 {margin:0; padding:0; -webkit-font-smoothing: antialiased; font-size:30px; color: #b9243c; font-family:'Helvetica Neue', 'Helvetica', sans-serif; font-weight: 300; margin: 10px 0;}
h3{font-family: 'Helvetica', 'Helvetica Neue', sans-serif; font-size: 20px; color: grey; -webkit-font-smoothing: antialiased; }
h4{font-family: 'Helvetica Neue', 'Helvetica', sans-serif; color: #333; font-weight: normal; font-size:1.2em !important;-webkit-font-smoothing: antialiased; }
h1 strong{font-weight: bold; color: #c63c46; -webkit-font-smoothing: antialiased; }
h1{font:bold 32px 'Helvetica', 'Helvetica Neue', sans-serif;-webkit-font-smoothing: antialiased; }
p{font-family: 'Helvetica', 'Helvetica Neue', sans-serif; font-size: 14px; -webkit-font-smoothing: antialiased; }
 /* Hero
 ======================================================= */
.top-header { padding: 20px 10px 40px 10px;}
#hero {background-image: url('/assets/images/hero_oascahps.jpg'); background-size: cover; background-color: #001b38; background-repeat: no-repeat; background-position: 20% 30%;}
#hero h1 {margin-top: 0; line-height: 1.1em; color: #FFF;text-shadow: 1px 1px #000;}
#hero h2 {color: #FFF; text-shadow: 1px 1px #000;}
.heroBox h2{font-size:1.8em;}
.smallheading {font-size: 40px; text-shadow: 1px 1px #000;line-height: 50px;font-weight:bold;}
#hero h3 {font-size: 1.4em; line-height: 1em; color: #FFF; text-shadow: 1px 1px #000;}
#hero .container {padding:30px 0 0 0;}
.content p{ padding-top:1%; }
.heroBox{background-color: rgba(0, 0, 0, .7); padding: 2%;}
.w-content{/*Hero box text white */color: #fff;font-size: 1.1em;}
.signupbtn{background-color: transparent; border: 1px solid #fff; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: bold;color: #fff; box-shadow: none; padding: 2.2% 7%; text-shadow: none; white-space: nowrap;-webkit-font-smoothing: antialiased;}
.signupbtn:hover{background-color:#fff;color:#c63c4c;text-decoration: none;border:1px solid #c63c4c;}
.watchvidbtn{font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;background-color: #4d85ff;color:#ffffff;font-weight: bold;font-size:17px;border-radius: 2px;padding: 2.5% 6%;border: 1px solid #4d85ff;;box-shadow: none; -webkit-font-smoothing: antialiased; }
.watchvidbtn:hover{background-color:#568bff;border:1px solid #4d85ff;color:#fff;}
.newBtn{font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; background-color: #ba243d; color: #ffffff; font-weight: bold; font-size:17px;border-radius: 2px; padding: 6% 10%;border: 1px solid #ba243d;box-shadow: none;}
.newBtn:hover{background-color:#c63c4c;border:1px solid #ba243d;color:#fff}
.icon-play-sign{font-size:21px;}
.narrowchart h3{ padding-right: 12%;}
.faq h2{ padding-left: 9.5%; }
.thisimg{ padding-left: 1.2em; }
.heroheading h1, h2{line-height:27px !important;}
/* Body 
 ======================================================= */
 .definitions{border: 1px solid black; padding: 3%;}
 .define{padding-top:3%;}
 .oasoverview{background-color: #fff; color:grey;}
 .faq{background-color:#fff; padding-bottom: 3%;}
 .column2{margin-left:4%;}
 .overview{background-color: #f7f7f7; display:inline-block;}
 .faqquestions{padding-bottom:5%;}
 .thisrow{padding-bottom:2%;}
/* Accordion
 ======================================================= */
.narrowchart {padding-left: 8%; max-width:1100px; margin:0 auto; padding-bottom: 7%;}
.narrowchart a{color:#b8223b;}
.narrowchart a:hover{color:#000;}
.narrowchart h3{line-height: 26px;}
.narrowchart h2{padding:0% 5%;}
.faqheader{font-weight: 200; }
.accordianheader {padding:2px; margin-top:20px; outline-color:#fff;}
.column1 div:nth-of-type(4n+1){background-color:#e8e8e8;}
.column2 div:nth-of-type(4n+1){background-color:#e8e8e8;}
.accordianheader:focus{outline:none;}
.accordianbody {background:#f7f7f7;}
.accordianbody ul {margin:0; list-style:none; padding:0;}
.accordianbody ul li {padding:10px; border-bottom: 1px solid lightgrey;}
.accordianbody p{line-height: 20px;}
.arrow { 
	content:"\f067";
	font-family: 'FontAwesome';
	position:absolute;
  	right: 20px;
  	top:14px;
    -webkit-transition:all 200ms ease-in 0s;
    -moz-transition: all 200ms ease-in 0s;
    -o-transition: all 200ms ease-in 0s;
  transition: all 200ms ease-in 0s;}
.ui-state-active .arrow {
    color: #b9243c;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);}
#faqgoals li{
	border-bottom: none;
	list-style-type:disc;
}
.accordion-heading h4{ color:#898989; }
.icon-plus{color:#898989;}
.icon-minus{color:#b9243c;}

/* Carousel 
========================================================= */ 
.benefits{padding-bottom: 40px; background-color: #F7F7F7;}
.benefits .slick-list {margin-left: 20px;}
#benefitsPrevArrow, #benefitsNextArrow{padding-left: 20px; padding-right: 20px;}
#benefitsNextArrow:hover,#benefitsPrevArrow:hover{-webkit-filter:brightness(1000%);filter:brightness(1000%);padding:5px 20px}
.benefits h2{text-align:center;color:#c63c4c;font-size:35px;padding-bottom:10px}
.benefits h1{font-size:31px;line-height:110%;color:#787878}
.slider-content2{ padding-left: 0%; margin-left:0%; }
.slider-content2 .slick-next,.slider-content2 .slick-prev{position:absolute;text-decoration:none;top:20%;font-size:80px;color:#c63c4c}
.slider-content2 .slick-prev{left:-60px}
.slider-content2 .slick-next{right:-60px}
.slider-content2  a{color: #c63c4c];}
.slider-content2  a:link{color: #b9243c;}
.slider-content2  a:visited{color: #b9243c;}
.slider-content2 a:hover{ background-color: #c63c4c;}
.slider-content2  a:active{color: rgba(198,60,76,0.8);}
.icon-cloud, .icon-circle-arrow-up, .icon-book, .icon-group, .icon-cogs, .icon-comments, .icon-bar-chart, .icon-comment, .icon-arrow-up, .icon-usd, .icon-laptop, .icon-user{font-size:80px !important;text-align: center;}
.slider-content2 h4{font-family: 'Helvetica', 'Helvetica Neue', Arial, sans-serif; text-align: center;font-weight: 300;width: 300px;font-size: 33px;color: #000000;line-height: 120%;padding-bottom: 1%;padding-top: 2%;}
.slider-content2 p{width: 280px;text-align: center;font-size: 15px;}
.slider-content2 p{text-align: center;}
.slider-content p{font-size:120%;}
.slider-content div{padding: 0 1% 0 1%;}
.slider-content>div h4{color: #ffffff; font-weight:500;}
.slider-content2>div h4{font-size:1.3em !important;}
/* Responsive Media Queries
 ======================================================= */
/* Large desktop */
@media (min-width: 1200px)  {
/* hero btn spacing */
 	.para{display: none;}
 	.benefits .slick-list {margin-left: 80px;}
}

/*======================================================= */
/* Landscape tablet */
@media (min-width: 769px) and (max-width: 1200px) {
	/* Hero */
	#hero h3 {font-size: 22px;line-height: 34px;}
	#hero{background-position: 55% 30%;}
	.heroBox{padding: 2% 4%}
	/* Hero Btns */
	#signupbtn{padding:3% 12%;}
	.watchvidbtn{padding: 3% 10%;}
 	/* Success */
	#successDiv{padding:0%;}
	/* Hero Btn Spacing */
	.para{display: block;}
	.column2{margin-left:0%;}
	#benefitsPrevArrow, #benefitsNextArrow{padding-left: 30px; padding-right: 30px;}
}

/*======================================================= */
@media (min-width: 769px) and (max-width: 979px){ /*------Test Media Queries for Sign Up Button---*/
	/* Hero Btn */ 
	.signupbtn{padding:3% 13%;}
	.watchvidbtn{padding: 3% 10%;}
	/* General Btn Style */ 
	.newBtn{padding: 7% 15%;}
	/* Hero Box Shadow */ 
	#heroBox{padding: 2% 7%;}
	.benefits .slick-list {margin-left: 50px;}
}
/*======================================================= */
/* Portrait tablet */
@media (max-width: 768px) {
	html, body { width:100%;}
	#hero h3 {font-size: 21px;line-height: 28px;}
	#hero{background-position: 70% 50%;}
	/* Hero Btn Panel*/ 
	.signupbtn{padding:1.5% 5%;font-size: 1.4em;}
	.watchvidbtn{padding: 1.5% 5%;}
	.btn-pair{text-align: center;}
	/* General Btn Style */
	.newBtn{padding: 1.5% 5%;}
	.para{display: none;}
	.column2{margin-left:0%;}
	.overview{padding:5% !important;}
	.define{padding-top:0%;}
	.faqheader{padding:2%;}
	/*.faq h2{padding-left: 0%;}*/ 
	#benefits h2{color:#fff; padding-left:1%;}
	.panel-slider .slider-content>div p { padding: 0% !important; }
	.panel-slider .slider-content{ padding: 3% !important; }
	/*.narrowchart{padding-left:2%;}*/
	.narrowchart{padding-left: 0%;}
	.faq h2{ padding-left: 3%; padding-right: 2%;}
	#benefitsPrevArrow, #benefitsNextArrow{padding-left: 40px; padding-right: 40px;}
	.benefits .slick-list {margin-left: 50px;}
	.accordioncol{padding-bottom:2%;}
}
 /* Carousel */ 
 @media (min-width: 479px) and (max-width: 705px){
 	#desktopimg{display: none;}
 }
/*======================================================= */
/* Landscape phones and down */
@media (max-width: 480px) {
	#hero h3 {font-size:18px;}
	#hero {background-size: cover;background-repeat: no-repeat;}
	.thisimg{padding-bottom:5%;}
	.faqheader{padding-bottom: 2%;}
	.title{border-bottom: 1px solid #c63c4c;}
	.features-benefits .mobile p{padding-bottom: 10%}
 /* Hero Btn Panel */ 
	.signupbtn{padding: 2.2% 8%;border-radius: 2px;font-size: 1.4em;}
	.watchvidbtn{color:#fff;background-color: #4d85ff;padding: 2.2% 8%;}
	.watchvidbtn:hover{color:#fff;background-color: #568bff;}
	.btn-pair{text-align: center;}
/* General Btn Style */
	.newBtn{padding: 2.2% 8%;}
	.container .container-padded {padding: 20px;}
  	#desktopimg{display:none;}
  	#vid{padding-left:1%;}
  	.accordioncol{margin-bottom: 5% !important;} 
  }